[ガンダムカードコレクション]アプリ版(Android)の対応機種を教えてください

[ガンダムカードコレクション]は、以下の環境でのご利用を推奨しております。

・Android OS 2.3以上の端末

なお、非対応端末は以下のとおりです。

・Nexus6
・GALAXY NEXUS SC-04D
・Xperia SO-01B
・Optimus chat L-04C
・Libero SoftBank 003Z


※推奨環境であっても、携帯電話端末の不具合によってはこの限りではありません。
※最新機種については、対応までにお時間をいただくことがございます。
※ご利用端末固有のアプリ使用状況によっては、正常に起動できない場合がございます。
※電話番号認証が完了していない場合は、一部機能のみしかご利用頂けません。

このヘルプをよりよくするために、よろしければご意見をお聞かせください。

ご不明点は解決しましたか?
  • ※こちらにいただいたご意見、ご要望の個別の回答はおこなっておりません。
  • ※個人情報は記入しないでください。